[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "CSR2_CarPaint"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Isle Of Man Green
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.5 ; compensates for ambient specular
BaseSpecularColor = 0, 0.8, 0.3
SpecularBase = 1, 20
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15
FlakesK = 0.3